@charset "utf-8";
/* CSS Document */

html,body{overflow-x:hidden;}

#container{
	font-family: 'Noto Sans JP', sans-serif;
    width: 100%;
    margin: 0;
	font-size: 16px;
	color: #444444;
	line-height: 1.5;	
}
*{box-sizing: border-box;}
th{font-family: 'Noto Sans JP', sans-serif;}
.w1200{
	max-width: 1200px;
	margin: 0 auto;
}
#container img {
	margin:0;
	padding:0;
	vertical-align:bottom;
	width: 100%;
	max-width: 100%;
}
#commonFooter img{width: auto;}
a, a:link{background:none; text-decoration:none;}
a:hover{opacity: .7;}


.tb{display: none;}
.sp{display: none;}
.flex_box{	display: flex;}

#notsuke .flex_box{	display: flex;
justify-content:center;}
.hina{font-family: 'Hina Mincho', serif;}
.min{font-family: 'Noto Serif JP', serif;}
.s_font{font-size: .8em;}

.marker{	background:linear-gradient(transparent 70%, #C9E2E7 0%);}
dd{text-align: justify;}

/*-----------------------pagetop*/
#pagetop {
	position: fixed;
	bottom: 1em;
	right: 1em;
	z-index:50;
	width:4em;
	height:4em;
	border-radius:50%;
	overflow:hidden;
	text-align: center;
}
#pagetop a {
	position: relative;
	display:block;
	width:100%;
	height:100%;
	padding:0;
	background-image: none;
	background-color:rgba(170,8,11,0.40);
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;	
}
#pagetop a:before{
	content: "▲";
	display: block;
	position: absolute;
	color: #FFF;
	font-size: 2em;
    text-indent: 0;
	left: 50%;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}
#pagetop a:hover {
	text-decoration: none;
	background-color: #a5a5a5;
}
/*--------------------パンくず */
#pankuzu{
	margin: 15px auto;
	width: 1000px;
	font-size: .85em;
}

#pankuzu ul{
    padding: 0 0 5px;
    _zoom: 1;
}
#pankuzu li{
    float: left;
    list-style: none;
}
#pankuzu li + li:before{
    margin: 0 8px;
    content: '>';
}

/*------------------------------------------------------------------------------------------------------------ main */
#main img{width: 100%;}
#main{ 
	background: url(../img/main_bg.jpg) no-repeat center top ;
	background-size: cover;
	padding: 1em 0 0;
}

#main .w1000{
/*	background: url(../img/main_map.png) no-repeat right bottom / 25%;*/

	padding: 1em;
}
h1.sitettl{
	width:100%;
	max-width: 1000px;
	padding: 55% 0 0;
	margin: auto;
/*	margin-bottom: 2em;*/
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	background: 		url(../img/title.png) no-repeat ;
	background-size:100%;
}

.plan{
	border-bottom: #61e28e 2px solid;
	padding: 3em 0 4em;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image:repeating-linear-gradient(45deg, #fff, #fff 10px, #edfff3 10px, #edfff3 20px);
	position: relative;
}

#container .plan img{
	width:auto;
}

.plan_tl{
	position: absolute;
	top:-2em;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.plan_box{
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	max-width:1000px;
	margin: 0 auto;
}

.plan_box ul{
	width:calc((1000px - 40px) /3);
	text-align: center;
}

.plan_box li{
	padding-bottom: 5px;
}

.plan_box .plan01 a{
	font-size: 1.2em;
	font-weight: 700;
	display: block;
  color: #ffffff;
	text-align: center;
	padding: 1em;
	background: #e5004f;
	transition: 1.0s ;
	line-height: 1.3;
}

.plan_box .plan02 a {
	font-size: 1.2em;
	font-weight: 700;
	display: block;
  color: #ffffff;
	text-align: center;
	padding: 1em;
	background: #1d2088;
	transition: 1.0s ;
	line-height: 1.3;
}

.plan_box .plan03 a {
	font-size: 1.2em;
	font-weight: 700;
	display: block;
  color: #ffffff;
	text-align: center;
	padding: 1em;
	background: #006428;
	transition: 1.0s ;
	line-height: 1.3;
}

/*----------------------------------------------------------------------------------------------------------- intro */
.intro{
	/*color: #29ABE2;*/
	color: #4D4B4B;
	padding: 1em 0;
	font-size: 1.2em;
	font-weight: 500;
	text-indent: -1em;
  padding-left: 1em;
	background: #fcffda;
	line-height: 1.3;
 }

.intro span{
	color: #29ABE2;
	font-weight: 600;
}

.intro .cose_sm{
	font-size: 0.8em;
	color: #4D4B4B;
	font-weight: 500;
}
.intro ul{
	max-width: 800px;
	margin: auto;
	position: relative;
}

.intro li{
	padding-bottom: 0.5em;
}

.flower{
	position: absolute;
	bottom: 10px;
	right:-30%;
}

.cose{
	color: #1D2088;
	padding-top: 10px;
	font-weight: 600;
}

.kankou_li{
	/*border: #000000 1px solid;*/
	padding: 0.5em 1em;
	background-color: rgb(239 247 253 / 0.7);
	/*background: #eff7fd;*/
}

.intro .trekking_li{
	/*border: #000000 1px solid;*/
	padding: 0.5em 1em;
	background-color: rgb(239 254 240 / 0.7);
	/*background: #effef0;*/
	margin-top: 1em;
}
/*------------------------------------------------------------------------------------------------------------ タブ */
.tab_box .btn_area {
	margin:2em auto 0;
	display: flex;
	max-width: 1000px;
/*	background: #EDF1F4;*/
	
	align-items: flex-end;
}

.tab_box .tab_btn {
	flex:1;
/*	width: calc(100% / 2);*/
	line-height: 1.3;
	padding: 1em .5em;
	color: #333;
	background:#EDF1F4;
	text-align: center;
	cursor: pointer;
	box-shadow: 0px -8px 9px -6px rgba(0,0,0,0.1) inset;
/*	border-bottom: 5px #c0c0c0 solid;*/
}

.tab_box .tab_btn + .tab_btn {
	margin-left: 2px;
}

.tab_box .tab_btn:hover {
	background-color: #dce1e4;
/*	  color: rgba(255, 255, 255, 0.85);*/
	box-shadow: 0px -8px 9px -6px rgba(0,0,0,0.2) inset;

}

.tab_box .tab_btn.active {
    background:#8BC53F;
    color:#fff;
	box-shadow: none;
	padding: 1.5em .5em;
}

.tab_box .tab_panel {
    display:none;
	padding: 3em 0 0;
}

.tab_box .tab_panel.active {
    display:block;
}
.tab_box .tab_btn:nth-child(2).active {	background:#F68080;}
.tab_box .tab_btn:nth-child(3).active {	background:#E2B617;}
.tab_box .tab_btn:nth-child(4).active {	background:#009e96;}
/*------------------------------------------------------------------------------------------------------------ common*/
h2{
	max-width: 300px;
	margin: auto;
	text-align: center;
}
h2 span{
	display: inline-block;
	background:linear-gradient(transparent 70%, #F9FFBC 0%);
}
h3{
    text-align: center;
    font-size: 1.7em;
    font-weight: 800;
	margin-bottom: 1em;
}
h3{
	display: flex;
	align-items: center;
	color: #1D2088;
	margin-bottom: 1em;	
}
h3:before, h3:after {
	content: "";
	flex-grow: 1;
	border-top: 4px dotted #1D2088;
	display: block;
}
h3:before {	margin-right: 1em;}
h3:after {	margin-left: 1em;}
.image{position: relative;}
.cre{
	font-size: .85em;
	color: #fff;
	background: rgba(0,0,0,0.65);
	position: absolute;
	bottom:0;
	right: 0;
}
/*---------------------------------------------------------- spot*/
.spot, .notsuke_spot{
	margin: 5em auto;
}
.spot{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.spot dl{
	width:  calc(100% / 3 - 6px);
	max-width: 500px;
	margin: 3px;
	background: #F7F2E4;	
}

#akanko .spot dl{
	width:  calc(100% / 4 - 6px);
	max-width: 500px;
	margin: 3px;
	background: #F7F2E4;	
}

/*野付半島*/
.notsuke_spot dl{
	width:  calc(100% / 4 - 6px);
	/*max-width: 600px;*/
	margin: 3px;
	background: #F7F2E4;	
}

.notsuke_spot dl:nth-of-type(1){
	width:  calc((100% / 3 - 6px)*2);
	/*max-width: 600px;*/
	margin: 3px;
	background: #F7F2E4;	
}



.text{
	padding: .5em;
}

/************************************************************
					max999px
************************************************************/
@media screen /*and (min-width: 770px) */and (max-width: 1000px){
.spot dl{	width:  calc(100% / 2 - 10px);}	
.spot dt{	
	font-size:1.3em;
	padding: .65em .5em .3em;	
}
}
/************************************************************
						★スマホ対応
************************************************************/
@media screen and (max-width:599px)  {
.spot dl{	width:  100%;}
}


/*---------------------------------------------------------- hotel*/
.hotel{
	text-align: center;
	background: #FFFCDB;
	background: linear-gradient(90deg,rgba(255, 252, 219, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 252, 219, 1) 100%);
	padding:5em 0;
}

.hotel p{
	max-width: 1200px;
	margin: auto;	
}

.kihon{
	/*border: #004ea2 2px solid;*/
	/*padding: 0 1em 1em 1em;*/
	max-width: 1100px;
	margin: 5em auto 1em auto;
	background: #D8EAFD;
}

.kihon h4{
	margin: 0 auto 1em auto;
	max-width: 1100px;
	background: #004ea2;
	color: #ffffff;
	padding: 0.5em 0;
	font-size: 1.2em;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.kihon .day{
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	justify-content:center;
	max-width: 1100px;
	margin: 0 auto;
	padding-bottom:2em;
	font-size: 1.1em;
}

.kihon .hotel_name{
	/*border: #004ea2 1px solid;*/
	display: inline-block;
	/*margin-bottom: 1em;*/
	padding: 0.8em;
	font-weight: 600;
}

.kihon .day dt{
	width:100%;
	color: #004ea2;
	border-radius:5px;
}

.kihon .day dt span{
	padding: 0.3em 0.5em;
	background: #004ea2;
	color: #ffffff;
	border-radius:5px;
	margin-right: 1em;
}

.kihon .day dd{
	width:calc((100% - 20px) /3);
}

.kihon .day dd img{
	width:100%;
}


.hoshi{
	max-width: 1100px;
	margin: 5em auto 1em auto;
	background: #e6f0ed;
}

.hoshi h4{
	margin: 0 auto 1em auto;
	max-width: 1100px;
	background: #245646;
	color: #ffffff;
	padding: 0.5em 0;
	font-size: 1.2em;
	height: 70px;
	line-height: 50px;
	display: flex;
	justify-content: center;
}

.hoshi h4::before {
    content: "";
    display: inline-block;
    width: 100px;
    height: 45px;
    background-image:url("../img/hoshi_icon.jpg");
    background-position: center;
    background-size: contain;
	margin-right: 1em;
}

.hoshi .day{
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	justify-content:center;
	max-width: 1100px;
	margin: 0 auto;
	padding-bottom:2em;
	font-size: 1.1em;
}

.hoshi .hotel_name{
	display: inline-block;
	/*margin-bottom: 1em;*/
	padding: 0.8em;
	font-weight: 600;
}

.hoshi .day dt{
	width:100%;
	color: #245646;
	border-radius:5px;
}

.hoshi .day dt span{
	padding: 0.3em 0.5em;
	background: #245646;
	color: #ffffff;
	border-radius:5px;
	margin-right: 1em;
}

.hoshi .day dd{
	width:calc((100% - 20px) /3);
}

.hoshi .day dd img{
	width:100%;
}

.trekking{
	max-width: 1100px;
	margin: 5em auto 1em auto;
	background: #f1fffe;
}

.trekking h4{
	margin: 0 auto 1em auto;
	max-width: 1100px;
	background: #009e96;
	color: #ffffff;
	padding: 0.5em 0;
	font-size: 1.2em;
	height: 70px;
	line-height: 50px;
	display: flex;
	justify-content: center;
}

.trekking h4::before {
    content: "";
    display: inline-block;
    width: 100px;
    height: 45px;
    background-image:url("../img/jyoukyu_icon.png");
    background-position: center;
    background-size: contain;
	margin-right: 1em;
}

.trekking .day{
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	justify-content:center;
	max-width: 1100px;
	margin: 0 auto;
	padding-bottom:2em;
	font-size: 1.1em;
}

.trekking .hotel_name{
	/*border: #004ea2 1px solid;*/
	display: inline-block;
	/*margin-bottom: 1em;*/
	padding: 0.8em;
	font-weight: 600;
}

.trekking .day dt{
	width:100%;
	color: #009e96;
	border-radius:5px;
}

.trekking .day dt span{
	padding: 0.3em 0.5em;
	background: #009e96;
	color: #ffffff;
	border-radius:5px;
	margin-right: 1em;
}

.trekking .day dd{
	width:calc((100% - 20px) /3);
}

.trekking .day dd img{
	width:100%;
}

/*------------------------------------------------------------------------------------------------------------ rishiri*/
.spot dt, .notsuke_spot dt{
	font-weight: 600;
	/*font-size:min(1.3vw,1.3em);*/
	font-size:clamp(1.063rem, 1.04rem + 0.11vw, 1.125rem);
	text-align: center;
	/*padding: 1em .9em .3em .9em;*/
	position: relative;
	display: grid;
    place-content: center;
    place-items: center;
	height: 60px;
}
#akanko.tab_panel {
	border-top:7px solid #8BC53F;
    background: #F6FAFB;
	padding: 5em 0;
}

#akanko .spot dt{	
	color: #68AA12;
}
#notsuke.tab_panel {
	border-top:7px solid #F68080;
    background: #F6FAFB;
	padding: 5em 0;
}

#notsuke .notsuke_spot dt{	
	color: #F68080;
}

#shiretoko.tab_panel {
	border-top:7px solid #E2B617;
    background: #F6FAFB;
	padding: 5em 0;
}
#shiretoko .spot dt{	
	color: #eb6100;
}

#hiking.tab_panel {
	border-top:7px solid #009e96;
    background: #F6FAFB;
	padding: 5em 0;
}
#hiking .spot dt{	
	color: #009e96;
}


.tab_panel h2 + p{
	font-size: 1.2em;
	text-align: center;
	margin: 1.8em auto;
	color: #000;
	font-weight: 600;
	border-bottom: #868686 2px solid;
}

.lunch{
	border-top: #F9ECCC 5px solid;
	border-bottom: #F9ECCC 5px solid;
	background-size: auto auto;
	background-color: rgba(255, 250, 237, 1);
	background-image: repeating-linear-gradient(90deg, transparent, transparent 13px, rgba(255, 255, 255, 1) 13px, rgba(255, 255, 255, 1) 18px );
	padding: 5em 0;
}
.lunch p{
	max-width: 1000px;
	margin: auto;
}

#container .lunch_box img{
	width:auto;
}

.skd{
	margin: 5em auto;
}
.skd ul{
	display: flex;
	justify-content: center;
}
.skd li{
	max-width: 800px;
	margin: 10px;
}


/************************************************************
						★スマホ対応
************************************************************/
@media screen and (max-width:599px)  {
.skd ul{
	display: block;
}
}

/*------------------------------------------------------------------------------------------------------------ btn */
p.btn {
  max-width: 600px;
  margin:auto;
}
p.btn small{font-weight: normal;}
p.btn a {
	font-size: 1.2em;
	font-weight: 700;
	display: block;
  color: #ffffff;
  
	text-align: center;
	padding: 1em;
	background: #3F5FC5;
	transition: 1.0s ;
	line-height: 1.3;
}

.case{	
	text-align: center;
	position: relative; 
	padding: 2.5em 0;
	font-size: .9em;
}
.case strong{
	position: absolute;
	top:1em;
	left: 3em;
	transform: rotate(-3deg);
	background: #FFF56C;
}

.r-top dl {
    padding: 2.5em 2em 0;
    flex: 1;
}
.r-top p {
    flex: 1;
}




/*---------------------------------------------------------------------2022/08追加*/
.coseend{
	color: #F52C2F;
	font-weight: 600;
	font-size: 20px;
}

.hayawari{
	display: flex;
	padding: 0.2em 0.5em;
	color: #C90D10;
	border: #C90D10 1px solid;
	background: #ffffff;
	margin: 2em auto;
	width:65%;
	font-size: 1.2em;
	justify-content:center;
}

#container .wari img{
	width:auto;
}
.wari{
	display: flex;
	justify-content:center;
	padding-top: 30px;
}

.booking{
	border-top: #D0DBEE 5px solid;
	padding: 3em 0 5em;
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 1);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(246,249,255,1.00) 10px, rgba(246,249,255,1.00) 20px );
}
.booking strong{font-size: 1.2em; font-weight: 900;}
.booking .btn{
	margin: 2em auto;
	max-width: 600px;
}
.btn a:hover {transform: scale(1.1, 1.1);}

.souki90{
	margin: 0 auto;
	text-align: center;
	padding-bottom: 2em;
}

#container .souki90 img{
	width:60%;
}

